<?xml version="1.0"?>
<doc>
<assembly>
<name>
TrimOptimizasyon
</name>
</assembly>
<members>
<member name="P:TrimOptimizasyon.My.Resources.Resources.ResourceManager">
	<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member><member name="P:TrimOptimizasyon.My.Resources.Resources.Culture">
	<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member><member name="P:TrimOptimizasyon.My.Resources.Resources.amg_logo">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:TrimOptimizasyon.My.Resources.Resources.arkaplan">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:TrimOptimizasyon.My.Resources.Resources.arkaplan_01">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:TrimOptimizasyon.My.Resources.Resources.arkaplan_02">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:TrimOptimizasyon.My.Resources.Resources.arkaplan_03">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:TrimOptimizasyon.My.Resources.Resources.HM_TRIM">
	<summary>
  Looks up a localized string similar to            65          10
 TRIM HATTI NO:  1 - Tf= 3.800 m. - Ta= 7.800 m. - (1+k)= 1.000
    32972.   3.800   7.800     8287.
  Vs(kn)  Pe(kW)    wt      t     Etar
  10.00    1273   0.409   0.267   0.976
  11.00    1747   0.407   0.263   0.972
  11.50    2021   0.403   0.253   0.968
  12.00    2322   0.399   0.244   0.965
  12.50    2654   0.407   0.249   0.962
  13.00    3018   0.405   0.254   0.959
  13.50    3421   0.410   0.265   0.957
  14.00    3866   0.415   0.277   0.956
  14.50    435 [rest of string was truncated]";.
</summary>
</member><member name="P:TrimOptimizasyon.My.Resources.Resources.IEA_logo">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:TrimOptimizasyon.My.Resources.Resources.IEA_logo1">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:TrimOptimizasyon.My.Resources.Resources.PROPULSION_TRIM">
	<summary>
  Looks up a localized string similar to #******************************************************************************
#***  Program: SevkAnalizi - Trim Hesabi Versiyonu: 01/12/2021              ***
#***  EPosta: takinaci@itu.edu.tr /    - Dr. Ali Can TAKINACI               ***
#***                                                                        ***
#***                   SEVK ANALIZI HESAP PROGRAMI                          ***
#***  Not: # ile baslayan satirlara dokunmayiniz !!                         ***
#************************* [rest of string was truncated]";.
</summary>
</member><member name="P:TrimOptimizasyon.My.Resources.Resources.TrimData">
	<summary>
  Looks up a localized string similar to 65,10
TRIM HATTI NO:  1 - Tf= 3.800 m. - Ta= 7.800 m. - (1+k)= 1.000
32972,3.8,7.8
"Vs     Pe   ThDF   WFT  ETAH  ETAR  ETA0   QPC    Pd     Pb   RPM    P/D  PeWind  PeSea  PeCur"
10,1273,.267,.409,1.24027072758037,.976,.565319843355477,.684322061751701,1860,1888.32487309645,72.8678137464155,73,0,0,0
11,1747,.263,.407,1.24283305227656,.972,.562507685255737,.679528255380339,2570,2609.13705583756,80.9525811329544,77,0,0,0
11.5,2021,.253,.403,1.25125628140704,.968,.564806194972854,.684102345661793,2954,2 [rest of string was truncated]";.
</summary>
</member><member name="T:TrimOptimizasyon.My.Resources.Resources">
	<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member><member name="M:TrimOptimizasyon.TecplotHelper.PlotFunction(System.Int32,System.Int32,System.Single[],System.Single[],System.Single[0:,0:],System.String,System.String,System.String,System.String)">
	<summary>
 Verilen fonksiyon dizilerinin 2D x-y veri plotunu olusturur
 </summary>
	<param name="NX">X veri adedi</param>
	<param name="NY">Y veri adedi</param>
	<param name="XX">X ekseni verileri</param>
	<param name="YY">Y ekseni verileri</param>
	<param name="FNXY">Herbir X ve Y icin hesaplanan fonksiyon degerleri</param>
	<param name="Cikis_Dosya_Adi">Olusturulacak tecplot dosyasinin adi</param>
	<param name="Title">Baslik</param>
	<param name="Variable">Degisken</param>
	<param name="Graph_Header">Grafik basligi</param>
	<remarks></remarks>
</member>
</members>
</doc>